#menu {
		float: right;
		padding: 95px 0 0;
		position: relative;
		z-index: 5;
		text-transform: uppercase;
	}
		#menu ul {
			list-style: none;
		}
			#menu li {
				float: left;
				position: relative;
				border-right: solid 1px #428a93;
				list-style-type: none;
			}
			#menu li:last-child {
				border: none;
			}
				#menu li a:link, #menu li a:visited {
					float: left;
					line-height: 32px;
					padding: 0 10px;
					text-decoration: none;
					color: #FFF;
					background: #6dc7d2;
				}

				#menu li.active a:link, #menu li.active a:visited {
					background: #fff200;
					color: #428a93;
				}
				
				#menu li ul {
					position: absolute;
					left: -1000em;
					top: 32px;
					width: 240px;
					height: auto;
					padding: 15px 0;
					background: #fff200;
					list-style-type: none;
					   -moz-border-radius: 0 0 10px 10px;
					-webkit-border-radius: 0 0 10px 10px;
					        border-radius: 0 0 10px 10px;
				}
				#menu li:hover ul {
					left: 0;
				}
					#menu li li {
						width: 220px;
						border: none;
					}
						#page #menu li li a:link, #page #menu li li a:visited {
							float: none;
							display: block;
							line-height: 1.25;
							padding: 5px 10px;
							background: none;
							text-transform: none;
						}
						#menu li li a {
							width: 220px;
							background: none !important;
							font-size: 8pt;
							color: #428a93 !important;
						}
						#menu li li a:hover {
							background: #FFFFFF !important;
						}
						#menu li a:hover{
							background: #fff200;
							color: #428a93;
						}

	#search {
		position: absolute;
		z-index: 9;
		right: 52px;
		top: 16px;
	}
		#search label {
			display: none;
		}
		#search input.text {
			float: left;
			font-family: Verdana, Geneva, sans-serif;
			padding: 3px 3px;
			height: 14px;
			background: #FFF;
			border: none;
		}
		#search input.submit {
			float: left;
			height: 20px;
			text-transform: uppercase;
			color: #000000;
			background: #fff200;
			border: none;
		}